lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From D D <dawi...@gmail.com>
Subject Lucene 1.2 and JDK 1.5
Date Tue, 05 May 2009 14:15:43 GMT
Hello,

I would like to ask if anyone has tried running Lucene 1.2 with JDK 1.5?

So far I could not find any documentation stating incompatibility and/or
known bugs.

Can anyone chime on similar experience? (Running older Lucene library with
newer JDK)

Thanks,
Dave

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message